## rock-master-20.01-base-logging 0.20191216

=== debian/changelog ===
rock-master-20.01-base-logging (0.20191216-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/base-logging.git
  * branch: refs/heads/master
  * commit: 364e3174f3e014ffddcdc39596506ebd18f109da
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Tue, 11 Feb 2020 00:22:12 +0100
