=== debian/control ===
Source: rock-master-20.01-base-logging
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-base-logging
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, cmake
Description: Rock base library containing logging utilities
 Provision simple printf style and stream-based logging facilities
